Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 615240 - TODO in 1.3
TODO in 1.3
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Administration_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Christopher Curran
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 05:15 EDT by jason wang
Modified: 2011-12-05 20:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-31 00:23:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jason wang 2010-07-16 05:15:59 EDT
Description of problem:

A todo is found in 1.3 which seems already finished.

TODO
- virsh 
- virt-manager

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Christopher Curran 2010-07-19 02:39:14 EDT
Fixed in build 43.

Chris
Comment 7 Michael Doyle 2010-07-26 20:17:03 EDT
Verified TODO in 1.3 removed in Red_Hat_Enterprise_Linux-Virtualization-6-en-US-0-47.

Note You need to log in before you can comment on or make changes to this bug.